From 1f7bb25abf937a1cdbd6d7ddc38ef1034c5c5a01 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:30:45 +0200
Subject: [PATCH 140/310] lua51-luasec: rebuild for libressl-2.9.2.

---
 srcpkgs/lua51-luasec/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/lua51-luasec/template b/srcpkgs/lua51-luasec/template
index d1279ab5975..0eba4df45d8 100644
--- a/srcpkgs/lua51-luasec/template
+++ b/srcpkgs/lua51-luasec/template
@@ -2,7 +2,7 @@
 pkgname=lua51-luasec
 reverts=0.6_1
 version=0.5.1
-revision=9
+revision=10
 wrksrc=${pkgname#*-}-${pkgname#*-}-${version}
 build_style=gnu-makefile
 hostmakedepends="lua51"

